prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: pciaccess
Description: Library providing generic access to the PCI bus and devices.
Version: 0.10.5
Cflags: -I${includedir}
Libs: -L${libdir} -lpciaccess
